MAL-2023-1084

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/@marcomayo.com/firefly-shared-js/MAL-2023-1084.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-1084
Published
2023-07-17T00:41:02Z
Modified
2023-08-10T06:17:47Z
Summary
Malicious code in @marcomayo.com/firefly-shared-js (npm)
Details

-= Per source details. Do not edit below this line.=-

Source: ossf-package-analysis (a546d2e7e1826bee115fabca6b2802aab96ca9f227b6998e3ff64ca63459fc00)

The OpenSSF Package Analysis project identified '@marcomayo.com/firefly-shared-js' @ 1.999.0 (npm) as malicious.

It is considered malicious because: - The package executes one or more commands associated with malicious behavior.

References
Credits

Affected packages

npm / @marcomayo.com/firefly-shared-js

Package

Name
@marcomayo.com/firefly-shared-js
View open source insights on deps.dev
Purl
pkg:npm/%40marcomayo.com/firefly-shared-js

Affected ranges

Affected versions

1.*

1.999.0

5.*

5.999.0